新聞

這個接口提供即時新聞清單(最多回傳近1000條新聞)

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

快取 / 更新頻率: 實時更新

該接口以下 API 等級可用: API 等級

API 等級業餘版創業版標準版專業版企業版
可用性

響應數據

{
  "code": "0",                         // 狀態碼
  "data": [
    {
      "exchange_name": "Binance",       // 交易所名稱
      "exchange_logo_url": "https://cdn.coinglasscdn.com/static/exchanges/270.png",  // 交易所logo
      "balance_usd": 178382444198.04,   // 總資產
      "balance_change_usd_24h": -4244709940.9,  // 24小時價值變化
      "balance_change_usd_7d": 183489103818.63, // 7天價值變化
      "inflow_usd_24h": 1104357008.908988,      // 24小時流入
      "inflow_usd_7d": 870098130.1614555,       // 7天流入
      "open_interest": 28940016260,             // 合約持倉
      "average_leverage": 0.1622,               // 平均槓桿
      "volume_usd": 114901619432                // 交易量
    },
    {
      "exchange_name": "Bitfinex",              // 交易所名稱
      "exchange_logo_url": "https://cdn.coinglasscdn.com/static/exchanges/bitfinex.jpg", // 交易所logo
      "balance_usd": 25836820506.17,            // 總資產
      "balance_change_usd_24h": -164420313.45,  // 24小時價值變化
      "balance_change_usd_7d": 26135897993.59,  // 7天價值變化
      "inflow_usd_24h": 225181636.35856062,     // 24小時流入
      "inflow_usd_7d": 706172180.891416,        // 7天流入
      "open_interest": 732439767,               // 合約持倉
      "average_leverage": 0.0283,               // 平均槓桿
      "volume_usd": 68891576                    // 交易量
    }
  ]
}
Query Params
integer

起始時間戳(單位:毫秒,例如:1641522717000)。

integer

結束時間戳記(單位:毫秒,例如:1641522717000)。

string
Defaults to zh-tw

支援的語言:'en' 、 'zh' 、'zh-tw'

integer

目前頁碼

integer

每頁回傳條數

Response
200
Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!